EDIT - feature request #5640

[DISCUSS] Do we need a general "non" name relationship
03/11/2016 03:53 PM - Andreas Mdller

Status: Duplicate Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal

Description

Some name relationships do not really match the existing relationships.

E.g. “Andropogon wrightii” nom. nud. (non Andropogon wrightii Hack.) can probably not be handled with the current name
relationships. Also the blocking name relationship needs to be discussed as we usually have only the original name, the replacement
name and the blocking name. The blocked name usually does not exist as it is illegitimate and therefore never published. However
we often want to show that the replacement name is a non-blocking name

duplicates #5655

Related issues:
Related to EDIT - feature request #9698: Make name relationship filter a DB p... New
Is duplicate of EDIT - feature request #5655: [DISCUSS] Do we need further "n... Closed

Associated revisions

Revision c¢7c43b5b - 07/06/2021 10:35 AM - Andreas Miiller
ref #5655, ref #5640 unspecific 'non' NameRelationshipType added

History

#1 - 06/30/2021 09:40 PM - Andreas Miuller

- Description updated

#2 - 06/30/2021 09:41 PM - Andreas Miiller
- Is duplicate of feature request #5655: [DISCUSS] Do we need further "non xxx" relations? added

#3 - 06/30/2021 09:41 PM - Andreas Miuller

- Target version changed from Unassigned CDM tickets to Release 5.25

#4 - 06/30/2021 10:15 PM - Andreas Miuller

- Private changed from Yes to No

#5 - 07/06/2021 10:40 AM - Andreas Miiller

- Related to feature request #9698: Make name relationship filter a DB preference added

#6 - 07/06/2021 10:41 AM - Andreas Mdiller
- Status changed from New to Duplicate

- Priority changed from New to Highest
